
#main{
    display: flex;
    flex-direction: column;
}

#main .ttl{
    padding: 23px 0 10px;
    color: #f8b500;
    font-size: 19px;
    font-weight: bold;
    line-height: 32px;
}

#main .txt{
    font-size: 15px;
    line-height: 32px;
    color: #502700;
}

/* #main .img img{
    width: 70%;
    margin-bottom: 22px;
    margin-top: 30px;
    margin-left: 15%;
} */
#main #system_img{
    margin-top: 30px;
    margin-left: 15%;
    width: 70%;
    margin-bottom: 22px;
}

#main .section{
    display: flex;
    flex-direction: column;
}

.section1{
    align-items: center;
}

.section1 .bg{
    width: 100%;
    background-color: #fffde8;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section1 .bg .topText{
    text-align: left;
    width: 510px;
}

.section1 .h2_basic01{

    align-self: start;
    width: 100%;
    margin: 0 0 33px;
    padding: 15px 0;
    border-top: 1px solid #502700;
    border-bottom: #f8b500 1px solid;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 0.05em;
}
.section1 .bg .sign{
    align-self: flex-end;
    margin-right: 15px;
    margin-top: 20px;
    color: #502700;
    font-size: 15px;
    line-height: 32px;
    text-align: right;
}


#section3{
    
    flex-direction: row !important;
    justify-content: space-between;
}

@media screen and (max-width:767px) {
    #main{
        margin-bottom: 20px;
    }
    #main .ttl{
        padding: 13px 0 5px;
        font-size: 14px;
        line-height: 16px;
        /* text-align: center; */
    }
    #main .txt{
        font-size: 12px;
        line-height: 20px;
    }
    #main #system_img{

        width: 90%;
        margin-bottom: px;
        margin-top: 10px;
        margin-left: 5%;
    }
    .section1 .h2_basic01{
        font-size: 12px;
        margin: 0 0 13px;
        padding: 5px 0;
    }
    
    #section3{
        flex-direction: column !important;
    }
    .section1 .bg .sign{
        font-size: 12px;
        line-height: 20px;
        margin-right: 5px;
        margin-top: 15px;
    }

}